Modify

Opened 9 years ago

Closed 9 years ago

#3087 closed defect (fixed)

Requires python 2.5 due to subprocess.check_call

Reported by: Eli Carter Owned by: Eli Carter
Priority: normal Component: AdvancedTicketWorkflowPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

It is used in TicketWorkflowOpRunExternal. Need to use a backward compatible way to do the same thing.

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by Eli Carter

Resolution: fixed
Status: newclosed

Should be fixed in r3730

Modify Ticket

Action
as closed The owner will remain Eli Carter.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.